RubyGems Navigation menu

request_visualizer 0.0.5

Rack middleware for visualizing HTTP/JSON requests, and stuff

Gemfile
          gem 'request_visualizer', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install request_visualizer
  
  
  
  
  
  
  

Total downloads 5,294

For this version 1,120

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - September 4, 2013 (6 KB)
  2. 0.0.4 - June 12, 2013 (6 KB)
  3. 0.0.3 - June 19, 2012 (6 KB)
  4. 0.0.2 - March 16, 2012 (6 KB)

Runtime Dependencies: